/*Core*/
body {
	text-align: center;
	background-color: #333333;
}
#content_panel {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
.header {
	position: relative;
	background-color: transparent;
	width: 960px;
	height: 125px;			
}
.content {
	position: relative;
	background-color: #cccccc;
	width: 960px;
	min-height: 500px;
	
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	
	font-size: 14px;
	font-family: "helvetica";
	
	box-shadow: 5px 5px 5px 0px #000;
}
.footer {
	position: relative;
	background-color: transparent;
	color: #666666;
	font-size: 8pt;
	width: 960px;
	height: 60px;
	padding-top: 10px;	
	
	font-family: "helvetica";		
}

.sidebar {
	width: 200px;
	min-height: 400px;
	float: right;
	padding: 5px;
	border: 2px solid #666666;
	background-color: #999999;
	/*box-shadow: 2px 2px 2px 0px #666666;*/
}
.sidebar a, .sidebar a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}.sidebar a:hover {
	color: #cccccc;
	text-decoration: none;
}
a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #cccccc;
	background-color: #333333;
	text-decoration: none;
}

/*Nav Bar*/
.navbar {
}
.nav_link {
	padding: 10px;
	font-family: 'Press Start 2P';
	color: #cccccc;
	text-decoration: none;
}
.nav_link:hover {
	background-color: #cccccc;
	color: #333333;
	text-decoration: none;
	
	box-shadow: 5px 5px 5px 0px #000;
}		
.nav_link_current {
	padding: 10px;
	font-family: 'Press Start 2P';
	color: #333333;
	background-color: #cccccc;
	text-decoration: none;
	
	box-shadow: 5px 5px 8px 0px #000;
}
.nav_link_current:hover {
	background-color: #cccccc;
	color: #333333;
	text-decoration: none;
}

.title {
	font-family: 'Press Start 2P';
	color: #333333;
	font-size: 28pt;
}

/*Blog Posts*/
.blog_post {
	width: 720px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.post_title {
	font-family: 'Press Start 2P';
	color: #333333;
	font-size: 14pt;
}
.post_date {
	color: #666666;
	font-size: 10pt;
}
.post_content {
}
.recent_post_title {
	color: #333333;
	font-size: 10pt;
}


/*Games*/
.game_link {
	padding: 5px;
}
.game_link a {
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.game_link a:hover {
	color: #cccccc;
	background-color: #333333;
	text-decoration: none;
}
.game_title {
	font-family: 'Press Start 2P';
	color: #333333;
	font-size: 14pt;
}
.game_details_panel {

}
.details_panel a {
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.details_panel a:hover {
	color: #000000;
	text-decoration: none;
}
.platform_icon {
	padding-left: 10px;
	padding-right: 10px;
	width: 30px;
	height: 30px;
}
a.platform_link {
	background-color: transparent;
}
a.platform_link:hover {
	background-color: transparent;
}

.description_panel {
	min-height: 250px;
}

.screenshot_panel {
	padding: 10px;
	background-color: #666666;
	width: 900px;
	height: 130px;
}
.screenshots_title {
	font-family: 'Press Start 2P';
	color: #333333;
	font-size: 10pt;
}
.screenshot_thumbnail {
	max-height: 100px;
	/*float: left;*/
}
.screenshots_container {
	width: 900px;
	overflow: auto;
	overflow-y: hidden;
}


/*post comments*/
.comments_container {
	width: 70%;
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px solid #666666;
}
.comments_list {
	padding-top: 10px;
	list-style-type: none;
}
.comments_title {
	width: 100%;
	font-family: 'Press Start 2P';
	color: #333333;
	font-size: 10pt;
}
.comment_user_avatar {
	position: absolute;
    left: -45px;
	top: 0px;
	width: 40px;
	height: 40px;
}
.comment_user_name {
	font-family: 'Press Start 2P';
	color: #333333;
	font-size: 8pt;
	vertical-align: top;
	margin: 5px;
}
.comment_date {
	color: #666666;
	font-size: 8pt;
	vertical-align: top;
}
.comment {
	position: relative;
	margin-bottom: 10px;
	border-bottom: 1px solid #999999;
}
.comment_content {
	position: relative;
	left: 20px;
	top: 0px;
	text-align: left;
}